Subject: Code for solvinging 1D rotational Schrodinger equation

From: "Robert L Waterland" <[email-masked]>
Date: Thu, 8 Nov 2001 14:02:02 -0500

Does anyone know where I can obtain code for solving the 1D rotational
Schrodinger equation given a user specified potential V(theta).  I need to
do this to estimate the contribution to the entropy for internal rotation
and find that the famous tables in Pitzer's papers are not sufficient for
the cases I'm studying.

Thanks,
Rob Waterland
DuPont
email: [email-masked]